#include "Exec/types.h"
#include "fcntl.h"
#include "graphics/view.h"

struct BitMapHeader		/* BMHD chunk for ILBM files */
{
	ULONG pad1; 
	UWORD w,h;
	WORD  x,y;
	UBYTE nPlanes;
	UBYTE masking;
	UBYTE compression;
	UBYTE pad2;
	UWORD transparentColor;
	UBYTE xAspect,yAspect;
	WORD  pageWidth,pageHeight;
};

struct CAMGHeader
{
	ULONG pad1;
	ULONG ViewMode;
};

#define LO 1
#define HI 2
#define INT 1
#define NONINT 2
